Skip to navigation

✨ Get organization member tag

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired
A unique integer value identifying this organization.
tag_pkintegerRequired
A unique integer value identifying this member tag.

Response

created_atdatetimeRead-only
created_byobject
A ModelSerializer that takes additional arguments for "fields", "omit" and "expand" in order to control which fields are displayed, and whether to replace simple values with complex, nested serializations
idintegerRead-only
labelstring<=255 characters
Label
member_countintegerRead-only
organizationintegerRead-only
updated_atdatetimeRead-only

Errors

404
Not Found Error